Computer Security
[EN] securityvulns.ru no-pyccku


IBM WebSphere multiple security vulnerabilities
Published:19.04.2007
Source:
SecurityVulns ID:7612
Type:remote
Threat Level:
6/10
Description:Double free() vulnerability, Servlet Engine vulnerabilities.
Affected:IBM : WebSphere 6.1
CVE:CVE-2007-1945 (Unspecified vulnerability in the Servlet Engine/Web Container in IBM WebSphere Application Server (WAS) before 6.1.0.7 has unknown impact and attack vectors.)
 CVE-2007-1944 (The Java Message Service (JMS) in IBM WebSphere Application Server (WAS) before 6.1.0.7 allows attackers to cause a denial of service via unknown vectors involving the "double release [of] a bytebuffer input stream," possibly a double-free vulnerability.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod